@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    box-sizing: border-box;
    margin-top: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    font-family: "Poppins";
}

.main {
    width: 100vw;
    height: 100%;
}

.main-choose {
    width: 100vw;
    height: 100%;
}

.main-content {
    width: 100vw;
    height: 100%;
    background: linear-gradient(90deg, #f0fcff 30%, #ffffff 30%);
    display: flex;
    justify-content: space-around;
}

@media (min-width: 501px) {
    .main-content {
        padding-top: 30px;
    }
}

.img {
    position: relative;
    z-index: 2;
}

.logo {
    position: relative;
    margin-left: -200px;
    left: 120px;
    top: -800px;
}

@media (max-width: 1300px) {
    .logo {
        position: relative;
        top: -750px;
        margin-left: -250px;
        left: 300px;
    }
}

.boximage {
    width: 485px;
    height: 485px;
    border-radius: 20px;
    background: linear-gradient(90deg, #0096B9 0%, #00AEA4 100%);
    position: relative;
    z-index: 1;
    margin-bottom: -485px;
    top: -585px;
    left: -50px;
}

@media (max-width: 500px) {
    .main-content {
        height: 100%;
        background: white !important;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        margin: 0 auto;
    }
}

.form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media (max-width: 500px) {
    .main-content-2 {
        width: 50%;
        height: 100%;
        background: white !important;
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column-reverse;
        margin: 0 auto;
    }
    .form {
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    .formulario2 {
        width: 100%;
    }
    .prices {
        width: 100%;
    }
    .prices>table {
        width: 100%;
    }
    .choose-type {
        margin-top: 50px !important;
        width: 100% !important;
    }
    .payments {
        /* width: 377px !important; */
        width: 100% !important;
        margin: 0 auto;
    }
    .choose-type>h1 {
        text-align: center;
    }
    .choose-type>p {
        width: 100% !important;
        padding: 0 10%;
        font-size: 16px !important;
        line-height: 24px !important;
        margin: 30px auto !important;
        text-align: center;
    }
    .main-check {
        margin: 50px 0;
        width: 100%;
    }
    .img {
        left: 0;
    }
    .main-check .img {
        height: auto !important;
        /* padding: 20px 0 !important; */
    }
    .logo {
        display: none;
    }
    .boximage {
        display: none;
    }
}

.main-content-2 {
    width: 98vw;
    height: 100%;
    background: #ffffff;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.main-check {
    background-color: #f0fcff;
}

.formulario1 {
    margin: 50px 0;
}

.formulario2 {
    width: 470px;
}

@media (max-width: 500px) {
    .formulario1 {
        margin: 0px;
    }
    .formulario2 {
        width: 100%;
        margin: 0 20px;
    }
    .formulario1>h1 {
        padding: 0 20px;
    }
    .formulario1>p {
        padding: 0 20px;
    }
    .img {
        display: none;
    }
}

.formulario1>h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #00Accc;
}

.formulario1>p {
    width: 100%;
    font-size: 16px;
    line-height: 24px;
}

.orcament {
    width: 470px;
    margin: 26px 0;
}

@media (max-width: 500px) {
    .orcament>h3 {
        padding: 0 20px;
    }
}

.orcament>h3 {
    font-size: 20px;
    line-height: 32px;
    font-weight: 700;
    color: #00Accc;
    margin-bottom: 30px;
}

@media (max-width: 500px) {
    .orcament>div {
        padding: 0 0px;
    }
}

.img {
    width: 443.97px;
    height: 914px;
}

@media (min-width: 1300px) {
    .img {
        width: auto;
        height: 714px;
        top: 0px;
    }
}

.first {
    display: flex;
    width: 100%;
}

@media (max-width: 500px) {
    .first {
        flex-direction: column !important;
    }
    .second {
        flex-direction: column !important;
    }
}

.group {
    display: flex;
    position: relative;
    margin: 0 10px 2em 10px;
    align-items: center;
    flex-grow: 1;
    width: 100%;
}

@media (max-width: 500px) {
    .group {
        /* margin: 15px auto; */
        padding: 0 5px;
    }
}

.group i {
    position: relative;
    right: 0px;
    margin-left: -30px;
    color: #ccc;
    transition: all 0.3s ease;
}

.first input {
    display: inline;
    width: 100%;
}

.second {
    display: flex;
    width: 100%;
}

input {
    font-size: 18px;
    padding: 10px 15px;
    display: block;
    width: 100%;
    border: 1px solid #CCCCCC;
    color: #000;
    transition: all 0.3s ease;
    border-radius: 8px;
    font-size: 16px;
}

input:focus {
    outline: none;
}

.group label {
    font-family: 'Arial';
    color: #999;
    font-size: 18px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 0.3125em;
    top: 0.625em;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.group label {
    top: -15px;
    left: 10px;
    font-size: 14px;
    color: #ccc;
    background-color: #fff;
    padding: 5px;
}

.bar {
    position: relative;
    display: block;
}

.bar:before {
    left: 50%;
}

.bar:after {
    right: 50%;
}


/* active state */

input:focus,
input:focus {
    border: 1px solid #00ACCC;
}

input:focus~i,
input:focus~i,
input:focus~label,
input:focus~label {
    color: #00ACCC;
}

.add-dependent button {
    background-color: #F0FCFF;
    width: 224px;
    height: 48px;
    border-radius: 24px;
    border: 1px solid #00Accc;
    color: #00Accc;
    font-size: 12px;
    font-weight: 700;
    line-height: 24px;
    margin: 20px 0;
}

.divisor {
    width: 100%;
    height: 1px;
    background-color: #ccc;
    margin: 20px 0;
}

.submit {
    width: 200px;
    height: 48px;
    border-radius: 25px;
    background-color: #00Accc;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    color: #fff;
    border: none;
}

.dependent-main>h1 {
    font-size: 20px;
    line-height: 32px;
    font-weight: 700;
    color: #00Accc;
    margin-bottom: 25px;
}

.dependent {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 50px;
}

.remove_button {
    width: 48px;
    height: 48px;
    border-radius: 8px;
    background-color: RGBA(255, 0, 31, 0.05);
    color: RGB(245, 49, 49);
    font-size: 16px;
    line-height: 20px;
    position: relative;
    margin: -29px 0;
    top: -125px;
    right: -472px;
    border: none;
}

@media (max-width: 500px) {
    .remove_button {
        width: 48px;
        height: 48px;
        border-radius: 8px;
        background-color: RGBA(255, 0, 31, 0.05);
        color: RGB(245, 49, 49);
        font-size: 16px;
        line-height: 20px;
        position: relative;
        margin: -37px 0;
        top: -180px;
        right: -385px;
        border: none;
    }
}

select {
    width: 100%;
    height: 46px;
    color: #333333;
    padding: 10px;
    border-radius: 5px;
    font-size: 15px;
    outline: none !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
}

.background-modal {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.background-modal-2 {
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.modal {
    padding: 30px;
    width: 470px;
    /* height: 451px; */
    background-color: #ffffff;
    border-radius: 6.4px;
    box-shadow: 0 16px 32px rgba(0, 0, 0, 0.1);
}

.modal2 {
    padding: 30px;
    width: 470px;
    background-color: #ffffff;
    border-radius: 6.4px;
    box-shadow: 0 16px 32px rgba(0, 0, 0, 0.1);
}

.modal .divisor {
    width: 100%;
    height: 1px;
    background-color: #ccc;
    margin-bottom: 30px;
}

.modal>h1 {
    font-size: 24px;
    line-height: 44px;
    color: #00Accc;
    font-weight: 700;
    margin-bottom: 30px;
}

.modal>.top {
    font-size: 14px;
    line-height: 20px;
    color: #2b4247;
    margin-bottom: 30px;
}

.modal2>.top2 {
    font-size: 14px;
    line-height: 20px;
    color: #2b4247;
}

.modal>.down {
    font-size: 14px;
    line-height: 20px;
    color: #949494;
    margin-bottom: 30px;
}

.buttons-choose {
    display: flex;
    width: 100%;
    justify-content: flex-end;
}

.no,
.yes,
.ok {
    width: 124px;
    height: 48px;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    border-radius: 25px;
    margin: 0 10px;
}

.no {
    color: #999999;
    background-color: RGBA(221, 221, 221, 0.15);
    border: 1px solid #cccccc;
}

.yes {
    color: #fff;
    background-color: #00Accc;
    border: none;
}

.checkbox {
    width: 470px;
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    border: 1px solid #dddddd;
    border-radius: 8px;
    margin: 20px 0;
}

.checkbox:focus-within {
    border: 1px solid #00Accc;
}

.checkbox:focus-within .text h1,
.checkbox:focus-within .text p,
.checkbox:focus-within .price h2,
.checkbox:focus-within .price p {
    color: #0096B9;
}

.entenda {
    font-weight: 700;
    line-height: 20px;
    font-size: 14px;
    color: #00Accc;
    text-align: center;
    display: block;
}

.proximo>button {
    width: 230px;
    height: 48px;
    border-radius: 25px;
    border: none;
    background-color: #00Accc;
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    line-height: 24px;
}

.checkbox>input {
    width: 15%;
}

.text {
    display: flex;
    flex-direction: column;
    margin-right: 70px;
}

.text>h1 {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #999999;
}

.text>p {
    font-size: 14px;
    font-weight: 400;
    line-height: 18px;
    color: #2b4247;
}

.price {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.price>h2 {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    color: #999999;
}

.price>p {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: #2b4247;
}


/* .checkbox:has(input[type="radio"]:checked) {
   border: 1px solid #00Accc;
   box-shadow: 1px 1px 1px #000;
} */

.active {
    border: 1px solid #00Accc;
    box-shadow: 0 10px 20px RGBA(0, 0, 0, 0.05);
}

.active h2,
.active h1,
.active p {
    color: #00Accc;
}

.choose-type h1 {
    font-weight: 700;
    font-size: 32px;
    line-height: 44px;
    color: #00Accc;
}

.choose-type>p {
    width: 440px;
    font-size: 16px;
    line-height: 24px;
    margin: 30px 0;
}

.payments {
    width: 670px;
}

.payments>label {
    display: flex;
    border: 1px solid rgb(221, 221, 221);
    margin: 10px 0;
}

.payments>label:focus-within {
    border: 1px solid #00Accc;
}

.payments label:focus-within+.payments label {
    border: 1px solid #00Accc;
}

.payments input {
    width: 50px;
}

.payments .top {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border: 1px solid rgb(221, 221, 221);
    padding: 20px;
}

.payments .top>div {
    display: flex;
    align-items: center;
}

.disabledBox {
    display: none;
}

.credit {
    display: flex;
    flex-direction: column;
}

.credit-box {
    margin-top: 20px;
}

.credit-box input {
    width: 90%;
}

.confirm {
    width: 247px;
    height: 48px;
    border-radius: 25px;
    background-color: #00Accc;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
    font-size: 16px;
    line-height: 24px;
    color: #fff;
    font-weight: 700;
    border: none;
    margin-top: 40px;
}

.main-check {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    font-size: 10pt;
}

.main-check .img {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    padding: 0 20px;
}

.main-check .img>div {
    display: flex;
    /* align-items: center; */
}

.main-check .img>p {
    font-weight: 700;
    line-height: 24px;
    font-size: 14px;
    color: #00Accc;
}

.main-check .img .quantity {
    font-weight: 700;
    /* line-height: 19px; */
    /* font-size: 14px; */
    color: #00Accc;
}

.main-check .img .type {
    margin: 0 20px;
}

.confirmation {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100vw;
    height: 100vh;
    background-color: RGB(240, 252, 255);
}

.confirmation>div {
    width: 770px;
    height: 512px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
}

.confirmation .ball {
    margin: 40px 0;
    width: 98px;
    height: 98px;
    background-color: rgba(23, 188, 103, 0.25);
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
}

.ball .ball-in {
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background-color: rgba(23, 188, 103);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    color: #fff;
}

.confirmation>a button {
    width: 169px;
    height: 48px;
    border-radius: 25px;
    background-color: #00Accc;
    font-size: 16px;
    font-weight: 700;
    color: #fff;
    border: none;
    margin: 50px;
}

.accept input {
    display: inline;
}

.disabled {
    background-color: #949494;
}

.accept>p {
    display: inline;
}

.price-table {
    width: 100%;
    background-color: #FFFFFF;
    border-collapse: collapse;
    border: none;
    color: #2B4247;
}

.price-table td,
.price-table th {
    border: none;
    padding: 5px;
    text-align: center;
}

.price-table td {
    font-weight: 500;
    font-size: 12px;
    line-height: 24px;
}

.price-table thead {
    font-weight: 700;
    font-size: 12px;
    line-height: 24px;
}

.plan1 {
    background-color: #1D3F47;
    color: white;
}

.plan2 {
    background-color: #00D4E7;
    color: white;
}

.plan3 {
    background-color: #00ACCC;
    color: white;
}

.plan4 {
    background-color: #0096B9;
    color: white;
}

.plan5 {
    background-color: #F0FCFF;
}

.plan6 {
    background-color: transparent;
}

@media (max-width: 500px) {
    .form {
        width: 98vw;
        overflow-y: scroll;
    }
    .orcament {
        padding-right: 10px;
        width: 100%;
    }
    .checkbox {
        width: 100%;
    }
    .formulario2>p {
        width: auto;
    }
}

.loading {
    display: flex;
    opacity: 0.8;
    justify-content: center;
    align-items: center;
    position: fixed;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000;
    z-index: 999999;
}

.loader {
    border: 16px solid #f3f3f3;
    border-top: 16px solid #00Accc;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.wp-icon {
    position: fixed;
    bottom: 40px;
    left: 20px;
    z-index: 5;
}

.wp-icon>img {
    width: 80px;
    height: 80px;
}

.reasons-main {
    width: 100%;
}

.reasons-main h1 {
    padding-top: 45px;
    font-size: 32px;
    line-height: 44px;
    font-weight: 700;
    color: #00ACCC;
    margin-bottom: 15px;
}

@media (min-width: 501px) {
    .plan1 {
        width: 450px;
    }
}

@media (max-width: 500px) {
    .plan1 {
        width: 25%;
    }
    .plan2 {
        width: 25%;
    }
    .plan3 {
        width: 25%;
    }
    .plan4 {
        width: 25%;
    }
    .price-table {
        overflow: auto;
    }
}

.de-value {
    font-size: 10pt;
}